<?php 
if($session_lang == 1) {
	include("languages/eng.php");
	$month_names = array("January", "February", "March","April", "May", "June", "July", "August", "September", "October", "November", "December");
  } else if($session_lang == 2) {
	include("languages/tr.php");  
	$month_names = array("Ocak", "Şubat", "Mart","Nisan", "Mayıs", "Haziran", "Temmuz", "Ağustos", "Eylül", "Ekim", "Kasım", "Aralık");
  } else if($session_lang == 3) {
	 include("languages/de.php");   
	 $month_names = array("Januar", "Februar", "März","April", "Mai", "Juni", "Juli", "August", "September", "Oktober", "November", "Dezember");
  } else if($session_lang == 4){
	  include("languages/fr.php");
	  $month_names = array("Janvier", "Février", "Mars","Avril", "Mai", "Juin", "Juillet", "Août", "Septembre", "Octobre", "Novembre", "Décembre");
  }
?>